[Desktop Entry]
Name=Nyxt (GST Fix)
Comment=Be Productive
GenericName=Web Browser (on Arch)
Keywords=Internet;WWW;Browser;Web;Explorer
Exec=sh -c "distrobox-enter -n Arch -- ~/.local/share/applications/arch-nyxt-run-gstfix.sh"
Terminal=false
X-MultipleArgs=false
Type=Application
Icon=nyxt
Categories=GTK;Network;WebBrowser;
MimeType=text/html;text/xml;application/xhtml+xml;application/xml;application/rss+xml;application/rdf+xml;image/gif;image/jpeg;image/png;x-scheme-handler/http;x-scheme-handler/https;x-scheme-handler/ftp;x-scheme-handler/chrome;video/webm;application/x-xpinstall;
StartupNotify=true
StartupWMClass=nyxt
